/* UKNova default (dark) theme stylesheet. You can use this as a basis for new theme stylesheets */
/* Be aware that the system stylesheet (/style/main.css) sets up some more basic styles first */

/* base colours */
body { background: rgb(52, 52, 52) url(img/back.gif); color: rgb(240, 240, 240); }
:link, :visited { text-decoration: none; }
:link { color: rgb(152, 216, 255); }
:visited { color: rgb(200, 232, 255); }
.addaction { text-align: right; padding-bottom: 16px; }

.score-negative { color: rgb(255, 0, 0); }
.score-verypoor { color: rgb(248, 96, 96); }
.score-poor { color: rgb(240, 192, 192); }
.score-fair { color: rgb(240, 240, 240); }
.score-good { color: rgb(192, 240, 192); }
.score-verygood { color: rgb(128, 240, 128); }
.totals-verysmall {}
.totals-small { font-style: italic; }
.totals-medium { font-weight: bold; }
.totals-large { font-weight: bold; font-style: italic; }
.totals-verylarge { font-weight: bold; font-style: italic; text-decoration: underline; }

/* fonts */
body, input, select, option, textarea, button { font-family: "Segoe UI", "Tahoma", "Lucida Grande", "Lucida Sans Unicode", "Lucida", "Arial", sans-serif; }
body { font-size: 85%; line-height: 1.4; text-rendering: optimizeLegibility; }
.plaintext, .textmarkup pre { font-family: "Consolas","Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Courier New", monospace; font-size: 100%; }
.notes { font-size: 82%; }
.subtitle { font-weight: normal; font-size: 89%; }
.signature { margin-top: 1em; border-top: groove rgb(40, 40, 40) 2px; font-size: 89%; }
h1 { font-size: 128%; font-weight: bold; font-style: italic; }
h2 { font-size: 120%; font-weight: bold; font-style: normal; }
h3 { font-size: 112%; font-weight: bold; font-style: normal; }
h4 { font-size: 112%; font-weight: bold; font-style: italic; }

/* page layout */
#header { height: 160px; margin: 0 40px; }
#footer { clear: both; height: 128px; }
h1 { position: absolute; z-index: 1; top: 0; left: 0; }
#nav { position: relative; z-index: 2; top: 130px; left: 0; }
#account { position: absolute; z-index: 2; top: 32px; right: 40px; width: 224px; }
#gangmessage { position: absolute; z-index: 2; margin-top: 72px; right: 40px; width: 224px; }

h1 { background-image: url(img/masthead.jpeg?2.1); width: 448px; height: 174px; }
h1 span { display: none; }

/* frame layout */
.frame { margin: 32px 10% 0; }
#results { margin-left: 27em; margin-right: 40px; }
#results.nofind { margin-left: 10%; }
#find, #feed { float: left; clear: left; margin-left: 40px; margin-right: 0; }
#find, #feed { width: 22em; }

.index-group { float: left; width: 49%; }
#index-group1 .frame { margin-right: 16px; position: relative; }
#index-group2 .frame { margin-left: 16px; position: relative; }

/* find box on/off toggle */
.toggle-1 {
    float: left; position: relative; z-index: 2;
    margin-top: 32px; width: 32px; height: 41px;
    background: url(img/find-toggle.gif);
}
.toggle-2 {
    position: absolute; z-index: 2;
    top: 6px; right: 4px; width: 24px; height: 29px;
    background: url(img/sep/nav.gif) left center no-repeat;
}
.toggle-1, .toggle-2 { text-align: center; }
.toggle-1 img, .toggle-2 img { width: 7px; height: 7px; vertical-align: top; }
.toggle-1 img { margin-top: 17px; }
.toggle-2 img { margin-top: 10px; }

/* nav links */
.bar { background: url(img/box/nav-e.gif) top right repeat-x; }
.bar .wrap { height: 29px; padding: 0 12px; background: url(img/box/account-w.gif) top left no-repeat; }
#nav .wrap { background: url(img/box/nav-w.jpeg) top left no-repeat; }
#account, #gangmessage { text-align: center; }

.bar a, .bar span { display: -moz-inline-box; display: inline-block; height: 19px; padding: 5px 0; vertical-align: top; }
.bar a { padding-left: 6px; padding-right: 6px; }
.bar .drop-button { width: 7px; padding-left: 2px; padding-right: 2px; }
.bar .drop-button img { width: 7px; height: 7px; padding: 6px 0; vertical-align: middle; }
.bar .selected { background: url(img/box/nav-selected.gif) repeat-x; }
.bar .sep { width: 7px; background: url(img/sep/nav.gif) center 5px no-repeat; }
.bar .sep-drop { width: 7px; background: url(img/sep/drop.gif) center 7px no-repeat; }

/* nav dropdowns */
.drop { position: absolute; z-index: 10; width: 128px; background: black url(img/box/drop-n.gif) no-repeat; }
.drop .wrap { padding: 8px; background: url(img/box/drop-s.gif) bottom left no-repeat; }
.drop { top: 159px; }
#drop-username, #drop-login, #drop-logout { top: 61px; }
#drop-info a, #drop-message a, #drop-admin a { display: block; text-align: center; }
#drop-torrent a, #drop-forum a, #drop-schedule a { display: block; }

/* boxes */
.frame { position: relative; z-index: 3; background: rgb(32, 32, 32) url(img/box/frame-e.gif) top right repeat-y; }
.frame .frame-wrap { background: url(img/box/frame-w.gif) repeat-y; padding: 8px 20px 20px; }
.frame h2 { background: url(img/box/frame-ne.gif) top right no-repeat; }
.frame h2 .wrap { display: block; background: url(img/box/frame-nw.gif) no-repeat; padding: 8px 0 0 16px; height: 33px; overflow: hidden; }
.frame .frame-s { background: url(img/box/frame-se.gif) top right repeat-x; }
.frame .frame-s .wrap { display: block; background: url(img/box/frame-sw.gif) no-repeat; height: 9px; padding: 0; }
.frame .frame-wrap table, .drop table { table-layout: fixed; width: 100%; }

/* pagers */
.pager { text-align: center; }
.pager-upper { position: absolute; z-index: 4; top: -20px; left: 0; width: 100%; }
.pager-lower { position: relative; z-index: 4; left: 0; width: 100%; }
.pager-lower .pager { position: absolute; left: 0; width: 100%; z-index: 5; top: -5px; }

.pager a, .pager span { display: -moz-inline-box; display: inline-block; height: 20px; vertical-align: top; }
.pager-upper a, .pager-upper span { padding-top: 5px; }
.pager-lower a, .pager-lower span { padding-bottom: 5px; }
.pager-upper a, .pager-upper .pageskip { padding-left: 4px; padding-right: 4px; background: url(img/box/pager-n.gif); }
.pager-lower a, .pager-lower .pageskip { padding-left: 4px; padding-right: 4px; background: url(img/box/pager-s.gif); }
.pager-upper .selected { background: url(img/box/pager-n-selected.gif); }
.pager-lower .selected { background: url(img/box/pager-s-selected.gif); }
.pager-upper .first { width: 12px; background: url(img/box/pager-nw.gif); }
.pager-upper .last { width: 12px; background: url(img/box/pager-ne.gif); }
.pager-lower .first { width: 12px; background: url(img/box/pager-sw.gif); }
.pager-lower .last { width: 12px; background: url(img/box/pager-se.gif); }
.pager-upper .sep { width: 5px; background: url(img/sep/pager-n.gif); }
.pager-lower .sep { width: 5px; background: url(img/sep/pager-s.gif); }

/* reports */
#report { position: relative; z-index: 3; width: 402px; margin: 20px auto 0 auto; background-image: url(img/box/report-n.gif); }
#report .wrap { background: url(img/box/report-s.gif) bottom left repeat-x; padding: 8px 20px; }

/* forms */
form td, .form td { padding-top: 3px; padding-bottom: 3px; }
form table label, .form table label { display: block; padding-top: 4px; }
form .default, .form .default { font-weight: bold; }
fieldset { padding: 12px; border: groove rgb(48, 48, 48) 2px; }
.field { border: inset rgb(48, 48, 48) 2px; padding: 2px; }
.markuppreview { border: inset rgb(48, 48, 48) 2px; }

/* action buttons */
.action { background: url(img/action/body-1.gif) no-repeat; white-space: nowrap; padding: 1px 0 0 6px; margin: 0 2px 0 6px; }
.action:hover { background-image: url(img/action/body-2.gif); }
input.action { display: inline; border: none; color: rgb(152, 216, 255); cursor: pointer; }
.comment-ne .action { background-image: url(img/action/header-1.gif); }
.comment-ne .action:hover { background-image: url(img/action/header-2.gif); }

/* find-boxes */
.find-switch { text-align: center; }
.indent { width: 17px; }

/* index page */
#page-index #announcements-banner { height: 218px; width: 100%; background: url(img/banner.jpeg) bottom center no-repeat; margin-top: 1px; }
#page-index #announcements { margin-top: 0; }

#radio-box { position: relative; width: 336px; height: 138px; background: url(img/radio/box.jpeg); font-size: 12px; }
#radio-status { position: absolute; top: 14px; left: 18px; width: 280px; height: 15px; overflow: hidden; text-align: left; }
#radio-song { position: absolute; top: 37px; left: 18px; width: 280px; height: 15px; overflow: hidden; text-align: left; }
#radio-bitrate { background: url(img/radio/bars.gif) bottom left no-repeat; position: absolute; top: 60px; left: 20px; width: 66px; height: 15px; overflow: hidden; text-align: right; }
#radio-listeners { position: absolute; top: 60px; left: 100px; width: 68px; height: 15px; overflow: hidden; text-align: right; }
#radio-listen { position: absolute; top: 94px; left: 18px; width: 68px; height: 15px; overflow: hidden; text-align: center; }
#radio-info { position: absolute; top: 94px; left: 100px; width: 68px; height: 15px; overflow: hidden; text-align: center; }
#radio-listen a, #radio-info a { color: black; font-weight: bold; }
#radio-listen.disabled { color: rgb(80, 80, 80); }

#clock-face { float: left; position: relative; z-index: 1; width: 90px; height: 90px; background: url(img/clock/face.gif); }
#clock-face img { position: absolute; z-index: 2; width: 90px; height: 90px; }
#clock-time { height: 90px; margin-left: 128px; }

/* schedule page */
.hours, .today { background: rgb(56, 56, 56); }
.own { font-weight: bold; }
.failed { color: gray; }

/* accounts page */
#page-account-view .gang { float: left; width: 14em; }
#page-account-browse .member { float: left; width: 10em; }
#page-account-browse .member img { vertical-align: top; }
.gangaction { clear: left; padding: 1em 0 0 0; }
#page-account-browse .subtitle { padding-left: 27px; }
.icon-gangability { padding: 2px; background: url(img/gangability.gif) no-repeat; }
#membergangs .notes { clear: left; }

/* torrents page */
.small-category { vertical-align: top; }
#torrent-files .tree-0 .datasize { font-weight: bold; }
.icon-torrent { display: block; padding: 1px 0; }

/* info */
#info-contents td { padding-left: 16px; text-indent: -16px; }
#info-contents td a { padding-left: 4px; }

/* messages page */
#send { z-index: 6; }

/* login */
#login-status { padding-top: 6px; color: rgb(240, 80, 80); }

/* textmarkup */
.textmarkup blockquote { margin: 0; border-left: solid rgb(64, 64, 160) 4px; padding: 0 24px; }
.textmarkup .cite { font-size: 88%; font-style: italic; text-align: right; background: rgb(64, 64, 160); margin-left: -24px; }
.textmarkup blockquote p { margin: 0.5em; }
.textmarkup .spoiler { margin: 0; border-left: solid rgb(224, 64, 64) 4px; padding: 0 24px; color: rgb(32, 32, 32); }
.textmarkup .spoiler:hover { color: rgb(240, 240, 240); }
.textmarkup pre { border-left: solid rgb(128, 128, 128) 4px; padding-left: 24px; padding-right: 24px; }
.textmarkup img, .bbcode img { max-width: 100%; }

/* textmarkup input bar */
.markuppanel { position: relative; }
.markuprow { background: url(img/markupbar/back.gif); width: 512px; height: 22px; }
.markuprow-resize { position: absolute; top: 0; right: 1px; }
.emoterow { position: absolute; z-index: 5; top: 22px; left: 139px; width: 192px; background: black url(img/box/emote-n.gif) no-repeat; }
.emoterow .wrap { background: url(img/box/emote-s.gif) bottom left no-repeat; padding: 6px; text-align: center; }
.markupbutton, .markupsep { float: left; height: 22px; margin-left: 6px; }
.markupsep { width: 3px; background-image: url(img/markupbar/sep.gif); }
.markupbutton { background-position: 0 -22px; }
.markuprow .sprite-hovered { background-position: 0 -44px; }
.markuprow .sprite-pressed, .markuprow .sprite-selected { background-position: 0 -66px; }
.markuprow .sprite-disabled { background-position: 0 0; }

.markup-info { background-image: url(img/markupbar/info.gif); width: 14px; }
.markup-italic { background-image: url(img/markupbar/italic.gif); width: 13px; }
.markup-bold { background-image: url(img/markupbar/bold.gif); width: 16px; }
.markup-link { background-image: url(img/markupbar/link.gif); width: 72px; }
.markup-img { background-image: url(img/markupbar/img.gif); width: 68px; }
.markup-emote { background-image: url(img/markupbar/emote.gif); width: 13px; }
.markup-quote { background-image: url(img/markupbar/quote.gif); width: 41px; }
.markup-spoiler { background-image: url(img/markupbar/spoiler.gif); width: 42px; }
.markup-code { background-image: url(img/markupbar/code.gif); width: 32px; }
.markup-list { background-image: url(img/markupbar/list.gif); width: 23px; }
.markup-head { background-image: url(img/markupbar/head.gif); width: 22px; }
.markup-preview { background-image: url(img/markupbar/preview.gif); width: 40px; }


/* comment boxes */
.comment-nw { background: rgb(48, 48, 48) url(img/comment/nw-1.gif) top left no-repeat; padding-top: 9px; }
tbody.selected .comment-nw { background-image: url(img/comment/nw-2.gif); }
.comment-ne { background: rgb(48, 48, 48) url(img/comment/ne-1.gif) top right no-repeat; padding: 9px 8px 0 8px; }
tbody.selected .comment-ne { background-image: url(img/comment/ne-2.gif); }
.comment-sw { background: url(img/comment/sw.gif) top left no-repeat; padding-bottom: 16px; }
.comment-se { background: url(img/comment/se.gif) top right no-repeat; padding: 24px 8px 16px; }

/* page tables */
tr.torrent td { border-top: solid rgb(128, 128, 128) 2px; padding: 2px 0; }
.topics .topic td { padding: 2px 0; border-top: solid rgb(56, 56, 56) 2px; }
.topics .topic:hover, tr.torrent:hover { background: rgb(56, 56, 56); }
.torrents .selected td, .topics .selected td, .schedule .open { border-top: solid rgb(41, 66, 239) 2px; }

.forums .forum td { padding: 2px 0; }
.forums .nesting-0 td { background: rgb(56, 56, 56); border: solid rgb(128, 128, 128); border-width: 2px 0; }
.forums .nesting-1:hover { background: rgb(56, 56, 56); }
.forums .nesting-2 td { background: rgb(0, 0, 0); }

.schedule .programme { padding: 2px 0; border-bottom: solid rgb(56, 56, 56) 2px; }
.schedule .programme:hover { background: rgb(56, 56, 56); }
.schedule .captures { font-size: 88%; border-bottom: solid rgb(128, 128, 128) 2px; }
.schedule .capture { border-top: solid rgb(128, 128, 128) 2px; }

/* funds meter */
#funds-well { background: url(img/funds/0-w.gif) top left repeat-x; }
#funds-well-wrap { background: url(img/funds/0-e.gif) top right no-repeat; }
#funds-bar { background: url(img/funds/1-w.gif) top left repeat-x; }
.funds-bar-100 #funds-bar-wrap { background: url(img/funds/1-e.gif) top right no-repeat; }
#funds-text { height: 24px; position: relative; top: 24px; text-align: right; font-size: 92%; font-style: italic; }
#funds p { margin: 2em 0 0 0; }

/* poll votes */
.votes-well { background: url(img/votes/0-w.gif) top left repeat-x; }
.votes-well-wrap { background: url(img/votes/0-e.gif) top right no-repeat; }
#votes table { table-layout: fixed; width: 100%; }
.votes-bar { background: url(img/votes/1-w.gif) top left repeat-x; }
.votes-bar div { height: 18px; }
.votes-bar-100 div { background: url(img/votes/1-e.gif) top right no-repeat; }

/* IE CSS hacks */
* html #find, * html #feed { display: inline; /* doublemargin bug fix */ }
* html #find.folded, * html #feed.folded { display: none; /* compensate for 'inline' specificity */ }
* html #results  { height: 1%; /* three pixel bug fix */ }
.frame .frame-s .wrap { font-size: 1px; line-height: 1px; /* overflow */ }
input.action { vertical-align: top; /* cope with IE's ignorance of display: inline */ }
* html .markuppanel { height: 1%; /* seems to reduce the number of redraw position errors */ }
* html .index-group .frame-wrap { width: 100%; /* fix inconsistent width in float bug */ }

.weevil1 { position: absolute; width: 150px; height: 142px; background: url(img/april/weevil1.gif) no-repeat; }
.weevil2 { position: absolute; width: 150px; height: 142px; background: url(img/april/weevil2.gif) no-repeat; }
.weevil3 { position: absolute; width: 150px; height: 142px; background: url(img/april/weevil3.gif) no-repeat; }

